!SESSION 2010-02-03 16:37:05.853 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_17
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=es_ES
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY com.google.gdt.eclipse.suite 1 0 2010-02-03 16:37:38.691
!MESSAGE Registering: com.google.appengine.eclipse.sdkbundle.1.3.0_1.3.0.v200912141120

!ENTRY com.google.gdt.eclipse.suite 1 0 2010-02-03 16:37:39.846
!MESSAGE Registering: com.google.gwt.eclipse.sdkbundle.2.0.0_2.0.0.v200912062003
